baseURL = "https://hlhd.gitlab.io/"
languageCode = "en-us"
title = "Hilal Hadyanto"
theme = "hugo-tania"
paginate = 6

[params]
    enableFootnotes = true
    maxCategoryToShow = 4
    [params.socialOptions]
        email = "hadyanto.pub@gmail.com"
        telegram = "https://t.me/hianto"

[markup]
[markup.highlight]
    noClasses = false
    lineNos = true

[menu]
[[menu.footer]]
    name = "RSS"
    url = "/index.xml"

[outputs]
    home = ["HTML", "RSS", "JSON"]
